@media screen and (max-width: 1420px) {
    html,body{min-width:940px}
    .wrapper,.wrapper_inner{padding:0 20px;max-width:1360px;margin:0 auto;width:calc(100% - 40px);min-width:900px}
    .top_logo_line{height:65px}
    .top_logo_line .logo{margin-top:0}
    .top_logo_line .logo img{height:65px}
    #search{margin-left:3%}
    .top_menu_line{top:65px}
    .top_menu_line #main_menu{width:270px}
    .top_menu_line #main_menu .main_menu_toggle,.top_menu_line #menu_block .menu_toggle{font-size:16px}
    .top_menu_line #main_menu > ul{width:250px}
   
    .top_menu_line #menu li{margin-left:18px}
    .top_menu_line #menu_block .menu_toggle{padding:16px 11px 8px}
   
    .top_menu_line #menu_block .w1024 ul li{display:block;margin-left:0;padding:5px 0 4px}
    .top_menu_line #menu_block .w1024 ul li + li + li + li{border-top:1px solid #666}
    .top_menu_line #menu_block .w1024 ul li a{color:#fff;text-decoration:none}
    .top_menu_line #menu_block .w1024 ul li a:hover{color:#FF7F00}
    .top_menu_line .phone_num{font-size:17px;width:174px;padding-top:15px;text-align:right}
    .top_menu_line .phone_num i{font-size:23px}
    .top_menu_line .phone_num span{width:130px}
    .top_menu_line.fixed #main_menu{width:220px}
    .top_menu_line.fixed .fix_box{width:calc(100% - 550px)}
    .fix_box .icons_box .icon{padding:13px 15px}
    .fix_box .icons_box #cart_informer{padding:0 15px 28px}
    .fix_box #search{width:calc(100% - 220px)}
    .grid.slider_block .banners.position_right{display:none}
    .slider_block{width:calc(100% - 290px)}
    .utp:not(.why){flex-direction:column;font-size:14px}
    .utp:not(.why) .img{padding-right:0}
    .utp:not(.why) .text{max-width:200px;text-align:center;line-height:1.2}
    .main_page_products .title_block{background:#FFF}
    .salesell .title_block{background:none}
    .main_page_products .wrapper.white{background:none}
    .main_page_products .tiny_products .product:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)):not(:nth-child(4)):not(:nth-child(5)):not(:nth-child(6)):not(:nth-child(7)):not(:nth-child(8)){display:none}
    .main_page_products .tiny_products{overflow:hidden;background:#fff}
    .tiny_products .product{    width: 25%;height: auto;box-sizing: border-box;}
    .tiny_products .product h3{max-height:63px;min-height:63px}
    .newsell .tiny_products li:nth-child(5){display:none}
    .new_banner{display:block;height:auto;width:25%}
    .new_banner img{width:100%;height:100%}
    .bottom_banner,.bestsell{margin-top:25px}
    #soc_block .mailing_form{width:calc(100% - 565px);max-width:510px}
    #soc_block .soc_icons{font-size:28px}
    #soc_block .soc_text{font-size:14px}
    #soc_block form input[type="email"]{width:calc(100% - 125px);max-width:350px;padding-right:0}
    #soc_block form .btn_soc{width:110px;margin-left:5px;font-size:14px}
    .main_page_news{font-size:12px}
    #footer .logo img{height:51px}
    #footer #copyright span{display:inline}
    #footer .col_3{width:min-content}
    .left_side{width:245px}
    table.trackbar{width:194px!important}
    #features #price_min,#features #price_max{width:65px;height:28px}
    .right_side{width:calc(100% - 245px)}
    .main_products:not(.favorites) .product:nth-child(3n){padding:35px 2% 30px}
    .browsed_products_title{padding-top:35px}
    #browsed_products .jcarousel > ul{width:334%;height:168px}
    #browsed_products .jcarousel > ul > li{padding:6px .5%;height:156px}
    #browsed_products .jcarousel > ul > li .image{max-width:156px}
    .product_page .top_box .title_block .share_block{clear:right;margin-top:15px}
    .variant_sku{display:none!important}
    .btn_i{min-width:97px;min-height:13px;font-size:12px}
    .btn_i i{font-size:15px}
    .product_page .top_box .title_block{padding-bottom:25px}
    .product_page .top_box .title_block h1{max-width:calc(100% - 300px)}
    .top_box .left_block{width:calc(100% - 370px);flex-direction:column;justify-content:flex-start}
    .images_block{width:400px}
    .images_small{height:340px;overflow:hidden;width:70px}
    .images_small > a{width:70px;height:70px;padding:7px 0;display:flex;align-items:center;text-align:center}
    .images_small > a img{max-width:100%;max-height:70px}
    .images_block #bigimage{width:320px;height:320px}
    .images_block #bigimage > a{width:320px;height:320px}
    .top_box .right_block{width:318px;min-height:47px;padding:20px}
    .price_box .price{font-size:32px;line-height:30px}
    .price_box .compare_price{font-size:16px}
    .top_box .variants_block{display:flex;flex-direction:column;width:100%;margin-left:0;margin-top:25px}
    .tech_box{order:2;height:auto;display:none}
    .rating_box{order:1;margin-top:0}
    .variants_box{order:3;margin-top:15px}
    .product_page .bottom_box{padding-right:0}
    .bottom_box .right_block{width:328px}
    .related_products > ul{width:326px}
    .related_products > ul > li{height:126px}
    .related_products > ul > li .image{width:37%}
    .related_products > ul > li .right_box{width:60%}
    .related_products > ul > li .right_box h3{font-size:16px}
    .bottom_box .left_block{width:calc(100% - 328px)}
    #content-tab4 iframe{height:370px!important}
    .cart_right{width:280px}
    .total_price .itogo{font-size:16px}
    .total_price .itogo_sum{font-size:34px}
    .cart_link{margin-top:15px;text-align:center;font-size:12px}
    .cart_bg .title{font-size:16px}
    .delivery_info > div{font-size:12px}
    .payment_info{font-size:12px}
    .cart_left{width:calc(100% - 380px);background:#fff;padding:20px}
    #purchases .image{width:100px}
    #purchases .name a{font-size:16px}
    #purchases .price a{margin-top:40px}
    table.order_info.border{margin-top:25px}
    table.order_info th{border:none;vertical-align:top}
    table.order_info td{vertical-align:top;padding:0}
    table.order_info td span{top:0;padding:0}
    table.order_info th span{padding-right:0;top:0;background:none}
    table.order_info tr:nth-child(2n){background:#ececec}
    #lk_user .show_block{display:grid;grid-template-columns:minmax(570px,1fr) 1fr}
    #lk_user{padding:20px}
    #lk_user .left_block_1{min-width:570px}
    #lk_user .discount .mydiscount{font-size:20px}
    .favorites .product{width:22%}
    #orders_history{font-size:14px}
    #orders_history .order_product .product_name h3{font-size:16px;padding-top:0}
    #orders_history .order_info .product_image{width:75px;min-width:75px}
    .page_pad{padding:20px}
    .grid_contact{grid-template-columns:repeat(auto-fit,minmax(280px,1fr));grid-gap:46px}
    .grid_contact .contact_1{font-size:16px}
    .grid_contact .contact_1 span{font-size:14px}
    #discounts{grid-template-columns:repeat(auto-fit,minmax(314px,1fr));grid-gap:20px}
    #discounts > li .image_block{height:176px}
    #discounts > li h3{font-size:16px;margin:15px 15px 0}
    #discounts > li .post_date{margin:5px 15px 0}
    #discounts > li .post_annotation{display:none}
    .post_page .date{font-size:20px}
    .text_css{font-size:12px}
    .post_page .share_block > span{font-size:16px;margin-right:20px}
    .browsed_products_title.discount_related{font-size:24px}
    #news{grid-template-columns:repeat(auto-fit,minmax(314px,1fr));grid-gap:20px}
    #news > li .image_block{height:176px}
    #news > li h3{font-size:16px;margin:15px 15px 0}
    #news > li .post_date{margin:5px 15px 0}
    #news > li .post_annotation{font-size:12px}
    .news_image{max-width:407px;margin-right:15px;margin-bottom:15px}
    #cart_window .inner_window{width:940px;max-width:100%;margin-left:-470px;border:none}
    #comment_form22{font-size:14px}
    .comment_list li .left_box{width:150px}
    .comment_list li .left_box .name{font-size:14px}
    .comment_list li .left_box .not{font-size:12px}
    .comment_list li .right_box{width:calc(100% - 170px)}
    .comment_list li .right_box .body{font-size:12px}
    .comment_list li{padding-bottom:20px}
    .comment_list li + li{margin-top:20px}
}

@media screen and (max-width: 1200px) {
    .top_menu_line #menu{font-size:14px;padding-top:19px}
}

@media screen and (max-width: 1130px) {
    .top_menu_line:not(.fixed) #menu li:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)),.top_menu_line #menu_block .w1024 li:nth-child(1),.top_menu_line #menu_block .w1024 li:nth-child(2){display:none}
    .top_menu_line:not(.fixed) #menu_block .w1024{display:block;float:left;position:relative;margin-left:18px;}
    .top_menu_line:not(.fixed) #menu_block .w1024 .more_menu{color:#fff;font-size:14px;/* height:31px; */padding: 18px 0 16px;width:max-content;cursor:default;}
    .top_menu_line i{position:relative;top: 2px;}
    .top_menu_line:not(.fixed) #menu_block .w1024 ul{list-style:none;float:none;padding:5px 20px;background:#333;position:absolute;left:0;top:100%;white-space:nowrap;border-top:1px solid #666;display:none}
    .top_menu_line:not(.fixed) #menu_block .w1024:hover ul{display:block}
    .tiny_products .product .image {height: 150px;}
}